data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Допоміжна діяльність у сфері освіти
    id: '85.60'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ КОСТЯНТИНІВСЬКА, будинок 73
  founders:
  - address:
      countryName: Україна
      postalCode: 04079
      streetAddress: Україна, 04079, місто Київ, ВУЛИЦЯ ТИРАСПОЛЬСЬКА, будинок 58,
        квартира 860
    capital: 5011800
    first_middle_name: НАДІЯ ОЛЕКСАНДРІВНА
    last_name: ОМЕЛЬЧЕНКО
    name: ОМЕЛЬЧЕНКО НАДІЯ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '31091208'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІТ-ІНТЕГРАТОР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ,ДИРЕКЦІЯ,НАГЛЯДОВА РАДА
  name: ТОВ "ІТ-ІНТЕГРАТОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6e0d7d7263484592930b821a00f2d776
  sourceDate: '2022-09-02T09:02:55+00:00'
  sourceRequests:
  - req-7563dd5e-58e0-4b3c-8ed4-73485bee1627
  version: 2.0.0
